Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

I have trouble installing the Yahoo toolbar and roboform in firefox. I keep getting a message saying the software is corrupt.

  • 2 fhreagra
  • 1 leis an bhfadhb seo
  • 36 views
  • Freagra is déanaí ó AliceWyman

more options

I am unable to install the yahoo toolbar and roboform. I used to have those before no problem. I have since got a message telling me that they are not supported on Firefox. I tried to uninstall and reinstall firefox but when I try to install either roboform or the Yahoo toolbar I get a message telling me that the software is corrupt and will not install.

Réiteach roghnaithe

Where are you trying to install that software?

Enter about:config into your Firefox address bar Click the I'll be careful button Find xpinstall.signatures.required in the list Right click the preference Select Toggle until the value is false

Read this answer in context 👍 0

All Replies (2)

more options

Réiteach Roghnaithe

Where are you trying to install that software?

Enter about:config into your Firefox address bar Click the I'll be careful button Find xpinstall.signatures.required in the list Right click the preference Select Toggle until the value is false

more options

Update: The Yahoo toolbar add-on was updated on December 29, 2015. The latest version resolves the problem. If you followed instructions to change the xpinstall.signatures.required preference to false in the Firefox Configuration Editor (about:config page) as a workaround, you should reset the preference back to true, which is the default value.